<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>我的金尊之旅</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-record">
		<header class="header">
			<h2><img src="../app_img/lottery_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper record-wrapper">
				<div class="record-title">
					<p>2017我参加了金尊排行榜活动<br><b>在此期间我总共喝了</b></p>
					<h2><i class="liters">100</i>升</h2>
				</div>
				<div class="count-group">
					<ul class="count-list">
						<li>
							<span class="icon icon01"><img src="../app_img/actions_icon01.png"></span>
							<div class="total">
								<h2>共计参与了</h2>
								<p><b class="amount">0</b>次游戏</p>
							</div>
						</li>
						<li>
							<span class="icon icon02"><img src="../app_img/actions_icon02.png"></span>
							<div class="total">
								<h2>共计获得了</h2>
								<p><b class="amount">0</b>次美团卷</p>
							</div>
						</li>
						<li>
							<span class="icon icon03"><img src="../app_img/actions_icon03.png"></span>
							<div class="total">
								<h2>共计获得了</h2>
								<p><b class="amount">0</b>次视频会员</p>
							</div>
						</li>
						<li>
							<span class="icon icon04"><img src="../app_img/actions_icon04.png"></span>
							<div class="total">
								<h2>共计获得了</h2>
								<p><b class="amount">0</b>张电影票</p>
							</div>
						</li>
						<li>
							<span class="icon icon05"><img src="../app_img/actions_icon05.png"></span>
							<div class="total">
								<h2>共计获得了</h2>
								<p><b class="amount">0</b>个电影卡包</p>
							</div>
						</li>
						<li>
							<span class="icon icon06"><img src="../app_img/actions_icon06.png"></span>
							<div class="total">
								<h2>共计获得了</h2>
								<p><b class="amount">0</b>台净化器</p>
							</div>
						</li>
						<li>
							<span class="icon icon07"><img src="../app_img/actions_icon07.png"></span>
							<div class="total">
								<h2>得了</h2>
								<p><b class="amount">0</b>台扫地机器人</p>
							</div>
						</li>
						<li>
							<span class="icon icon08"><img src="../app_img/actions_icon08.png"></span>
							<div class="total">
								<h2>中了</h2>
								<p><b class="amount">0</b>张现金卡</p>
							</div>
						</li>
					</ul>
					<div class="beating-area">
						<div class="bottle-bg">
							<div class="wine-amount" style="height: 50%;"></div>
							<span class="full-per">50%</span>
						</div>
						<p class="beating-result">打败全国<br><span class="per">50%</span>朋友</p>
					</div>
				</div>
			</div>
		</section>
	</div>
</body>
</html>